
table {
    border-collapse: collapse;
    width: 100%;
    //background: #3262AA url(../images/time_bg.jpg) no-repeat;

    background-size: contain;
}
td, th {
    text-align: center;
    border: 2px solid #ddd;
    padding:2px 5px;
    font-size: 1.4em;
    padding: .3em;
    color: #fff;
    //line-height: 1em;
    //color: #0D70A4;
    font-weight:bold;
    //font-size: 36px;
    text-shadow:0px 0px 0 rgb(128,128,128),1px 1px 0 rgb(102,102,102),2px 2px 0 rgb(75,75,75), 3px 3px 0 rgb(148,148,148),4px 4px 3px rgba(0,0,0,0.55),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);
    //text-shadow: rgb(0,55,117) 1px 0px, rgb(0,55,117) 1px 1px, rgb(0,55,117) 0px 1px, rgb(0,55,117) -1px 1px, rgb(0,55,117) -1px 0px, rgb(0,55,117) -1px -1px, red 0px -1px, rgb(0,55,117) 1px -1px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, red 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px;
}
caption {
    margin: 0 0 .5em;
    font-weight: bold;
    font-size: 1.5em;
}

th {
    color: #b5ccff;
    text-shadow: rgb(0,55,117) 1px 0px, rgb(0,55,117) 1px 1px, rgb(0,55,117) 0px 1px, rgb(0,55,117) -1px 1px, rgb(0,55,117) -1px 0px, rgb(0,55,117) -1px -1px, red 0px -1px, rgb(0,55,117) 1px -1px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, red 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px, rgb(0,55,117) 0 0 3px;

    background-color: rgba(256,256,256, 0.5);
}